protein_groups:
- proteins: KZK33282.1, NP_268346.1, WP_003131952.1
  quant:
  - 2.0
  - 0.0
  spectra:
  - '[[SII_5365_1, SII_6246_1], [SII_5365_1, SII_6246_1], [SII_5365_1, SII_6246_1]]'
  - '-'
- proteins: PKC80086.1, SUC62851.1, XP_963622.1
  quant:
  - 27.0
  - 1.0
  spectra:
  - '[[SII_1011_1, SII_1047_1, SII_1323_1, SII_1330_1, SII_1376_1, SII_1466_1, SII_1643_1,
    SII_168_1, SII_1704_1, SII_1984_1, SII_2310_1, SII_251_1, SII_2628_1, SII_3185_1,
    SII_393_1, SII_3966_1, SII_903_1], [SII_22, SII_32, SII_43, SII_54, SII_64], [SII_25, SII_35, SII_45, SII_55, SII_65]]'
  - '[[SII_1769_1], [SII_1769_1], [SII_1769_1]]'
- proteins: WP_000665196.1
  quant:
  - 5.0
  - 0.0
  spectra:
  - '[[SII_243_1, SII_3215_1, SII_4632_1, SII_5650_1, SII_6007_1]]'
  - '-'
- proteins: sp|Q197F8, sp|Q6GZX0
  quant:
    - 8.0
    - 0.0
  spectra:
    - '[[SII_2, SII_3, SII_4, SII_5, SII_6], [SII_2, SII_32, SII_46, SII_56, SII_6]]'
    - '-'
- proteins: sp|Q6GZV2
  quant:
    - 6.0
    - 2.0
  spectra:
    - '[[SII_200, SII_300, SII_400, SII_500, SII_600, SII_700]]'
    - '[[SII_200, SII_300]]'
- proteins: sp|Q6GZU4, tr|A0A2S1TQ58, tr|G8IHY6
  quant:
    - 9.0
    - 0.0
  spectra:
    - '[[SII_29, SII_39, SII_49, SII_59, SII_69], [SII_29, SII_329,
    SII_460, SII_569, SII_69], [SII_29, SII_329, SII_469, SII_569, SII_99]]'
    - '-'
samples:
- sampleA
- sampleB
style:
  protein_sep: ', '
  quant_type: spectral count
